Bug 787361

Summary: rubygem-daemon_controller-1.1.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-daemon_controllerAssignee: Vít Ondruch <vondruch>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: blentz, i18n-bugs, jni, petersen, pwu, vondruch
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-03-06 13:22:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-02-04 11:48:06 UTC
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.2.6
URL: http://rubygems.org/api/v1/gems/daemon_controller.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-03-29 01:23:56 UTC
gscan2pdf-1.0.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gscan2pdf-1.0.2-1.fc15

Comment 2 Fedora Update System 2012-03-29 01:25:39 UTC
gscan2pdf-1.0.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gscan2pdf-1.0.2-1.fc16

Comment 3 Fedora Update System 2012-03-29 01:27:04 UTC
gscan2pdf-1.0.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gscan2pdf-1.0.2-1.fc17

Comment 4 Fedora Update System 2012-03-30 03:02:33 UTC
Package gscan2pdf-1.0.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gscan2pdf-1.0.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4901/gscan2pdf-1.0.2-1.fc17
then log in and leave karma (feedback).

Comment 5 Upstream Release Monitoring 2012-10-27 20:08:20 UTC
Latest upstream release: 1.1.0
Current version in Fedora Rawhide: 1.0.0
URL: http://rubygems.org/api/v1/gems/daemon_controller.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2013-01-21 08:46:44 UTC
Latest upstream release: 1.1.1
Current version in Fedora Rawhide: 1.0.0
URL: http://rubygems.org/api/v1/gems/daemon_controller.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2013-03-11 10:42:59 UTC
Latest upstream release: 1.1.2
Current version in Fedora Rawhide: 1.1.1
URL: http://rubygems.org/api/v1/gems/daemon_controller.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2013-05-01 16:03:22 UTC
Latest upstream release: 1.1.3
Current version in Fedora Rawhide: 1.1.2
URL: http://rubygems.org/api/v1/gems/daemon_controller.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2013-05-03 08:44:46 UTC
Latest upstream release: 1.1.4
Current version in Fedora Rawhide: 1.1.2
URL: http://rubygems.org/api/v1/gems/daemon_controller.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Brett Lentz 2013-05-06 14:26:27 UTC
1.1.4 built:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5334950

Comment 11 Fedora Admin XMLRPC Client 2013-08-30 08:36:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.